Opened 12 years ago

Closed 12 years ago

#641 closed defect (invalid)

liveusb-creator v3.6 needs python >= 2.6

Reported by: tomeu Owned by: sdz
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: Sugar on a Stick (SoaS) Version: Unspecified
Severity: Unspecified Keywords:
Cc: Distribution/OS: Unspecified
Bug Status: Resolved

Description

so won't work on Fedora 10, Ubuntu 8.10, etc.

Change History (2)

comment:1 Changed 12 years ago by kushal

I can see liveusb-creator 3.6.3 in updates for F10

comment:2 Changed 12 years ago by sdz

  • Bug Status changed from Unconfirmed to Resolved
  • Resolution set to invalid
  • Status changed from new to closed

I'm closing this as I can confirm to have liveusb-creator 3.6.3 working on F10, which comes with Python 2.5.2.

Note: See TracTickets for help on using tickets.